Subject: New Reply Received - Order 8192097634 items need collecting for return
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 05:55:15 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Order 8192097634 items need collecting for return   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Dear Homecentre </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I am at a point where this is becoming a huge ordeal and I am finding the customer care from you is both frustrating and appalling.<span></span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I have sent many emails, made several phone calls and used the chat via the app to convey my problem.<span></span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Every time I am met with 'we are sorry and dealing with your problem'....clearly this is not the case and has not been solved in over 16 days. I made filled out refund request form for items to be collected on 30th October. It is now the 15th November and STILL
 no collection of these items I need to return.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I have also confirmed with your representatives in previous emails and via phone as well as via online chat my telephone number (60658819). It does not fill me with much hope that my issue will be sorted this time when I am still being asked such questions
 regarding my contact information.<span></span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
As for collection address, you should have this logged via my order on your system! You delivered the items to this address, but for clarification and to make things very clear for you it is Ashkanani Tower,  salmiya block 3 Street 3. If you were to look at
 my order, you would see this information for yourself.<span></span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
My whole experience of trying to return these items has been a negative one, that it will make me go elsewhere in the future to make home purchases. The customer service and organisation is, quite frankly awful!</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
On two occasions I have had a pick up driver call me to collect the items, only to then find out his car is too small so he cannot take the larger item (mirror). </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Why is this not pre-planned? Drivers should have the correct vehicle to collect items.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I am exasperated at how this has still not been resolved.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Please, please, arrange for collection today after 4pm. I have wasted far too much time trying to organise you to return my items! I also want the refund to be processed so this needs to happen today.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Sally</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Tuesday, 15 November 2022, 08:01<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5083326] - Order 8192097634 items need collecting for return<br>

<br>
</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)"><span dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(37,36,35); font-size:14px">Hi Sallyjo,</span></div>
<div>
<br style="box-sizing:border-box">
</div>
<div><span dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(37,36,35); font-size:14px"><span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:14px">Thank you for contacting us and giving us the opportunity to
 serve you.</span></span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">
<br style="box-sizing:border-box; color:rgb(37,36,35); font-size:14px">
<span dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(37,36,35); font-size:14px">We are really sorry if it took longer than usual to respond to you, However, </span><span dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(37,36,35); font-size:14px">Please
 confirm for us if this is your correct phone number (60658819) and kindly provide us with your full address so that the shipping team can be updated and the problem can be resolved as soon as possible.</span>
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)"><span dir="ltr" style="color:rgb(37,36,35)"><br>
</span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; background-color:rgb(245,247,249)">
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Home
 Centre </span>Support Team</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5083326